gnome security update

2008-04-24T02:22:02
ID CESA-2008:0197
Type centos
Reporter CentOS Project
Modified 2008-04-24T02:22:02

Description

CentOS Errata and Security Advisory CESA-2008:0197

gnome-screensaver is the GNOME project's official screen saver program.

A flaw was found in the way gnome-screensaver verified user passwords. When a system used a remote directory service for login credentials, a local attacker able to cause a network outage could cause gnome-screensaver to crash, unlocking the screen. (CVE-2008-0887)

Users of gnome-screensaver should upgrade to this updated package, which contains a backported patch to correct this issue.

Merged security bulletin from advisories: http://lists.centos.org/pipermail/centos-announce/2008-April/014876.html http://lists.centos.org/pipermail/centos-announce/2008-April/014877.html

Affected packages: gnome-screensaver

Upstream details at: